{
  "collapsible_hide": "Dölj förslag",
  "collapsible_show": "Visa förslag",
  "common_welcome": "Välkommen till {appName}, {userName}!",
  "common_close": "Stäng",
  "common_open": "Öppna",
  "common_open...": "Öppna",
  "on_your_computer": "På din dator",
  "common_create": "Skapa nytt",
  "common_download": "Hämta",
  "common_of": "av",
  "common_continue": "Fortsätt",
  "common_cancel": "Avbryt",
  "common_go": "Gå",
  "common_settings": "Inställningar",
  "common_sort": "Sortera",
  "common_loading": "Läser in...",
  "common_filter": "Filter",
  "common_new_project": "Nytt projekt...",
  "common_draganddrop_header": "Dra och släpp en fil",
  "common_draganddrop_description": "Eller [välj en] från din dator för att komma igång.",
  "common_presets_header": "Starta en ny fil snabbt",
  "common_find_more_tutorials": "Hitta ännu fler självstudiekurser på webben",
  "common_go_to_adobe_com": "Gå till Adobe.com",
  "common_search_tutorials_in_app": "Sök efter fler självstudiekurser i appen",
  "common_search_for_tutorials": "Sök efter självstudiekurser",
  "common_next": "Nästa",
  "common_done": "Klart",
  "cloud_status_offline": "Det går inte att ansluta till molndokument. Anslut igen för att visa alla dina filer.",
  "cloud_status_storage_full": "Lagringsutrymmet är fullt",
  "error_opening_missing_file": "Det går inte att öppna det valda objektet eftersom filen inte hittades.",
  "PHXS_default_welcome_message_stage1": "Välkommen till {appName}! Roligt att du är här.",
  "PHXS_default_welcome_message_stage2": "Välkommen tillbaka till {appName}.",
  "PHXS_default_welcome_message_stage3": "Hej igen. Ha en trevlig dag.",
  "PHXS_default_welcome_message_stage4": "Välkommen till {appName}.",
  "PHXS_default_draganddrop_main": "Dra och släpp en bild",
  "PHXS_default_draganddrop_select": "Eller [välj en] från din dator för att komma igång.",
  "PHXS_inapp_tutorials_header": "Praktiska självstudiekurser",
  "PHXS_inapp_tutorials_description": "Arbeta med exempelfiler och få stegvis vägledning direkt på arbetsytan.",
  "PHXS_web_tutorials_header": "Fler självstudiekurser",
  "PHXS_web_tutorials_description": "Visa innehåll i programmet och utöka kunskaperna helt i din egen takt.",
  "PPRO_default_welcome_message_stage1": "Välkommen till {appName}! Roligt att du är här.",
  "PPRO_default_welcome_message_stage2": "Välkommen tillbaka till {appName}.",
  "PPRO_default_welcome_message_stage3": "Hej igen. Ha en trevlig dag.",
  "PPRO_default_welcome_message_stage4": "Välkommen till {appName}.",
  "PPRO_default_banner_headerText": "Redigering, effekter och export",
  "PPRO_default_banner_descriptionText": "Börja med dina bilder, lägg till ändringar och effekter och exportera en video.",
  "PPRO_inapp_tutorials_header": "Praktiska självstudiekurser",
  "PPRO_inapp_tutorials_description": "Du kan följa stegvisa instruktioner i programmet.",
  "PPRO_web_tutorials_header": "Självstudiekurser på webben",
  "PPRO_web_tutorials_description": "De öppnas i en webbläsare.",
  "AEFT_default_welcome_message_stage1": "Välkommen till {appName}! Roligt att du är här.",
  "AEFT_default_welcome_message_stage2": "Välkommen tillbaka till {appName}.",
  "AEFT_default_welcome_message_stage3": "Hej igen. Ha en trevlig dag.",
  "AEFT_default_welcome_message_stage4": "Välkommen till {appName}.",
  "AEFT_default_banner_headerText": "Animera dina kompositioner",
  "AEFT_default_banner_descriptionText": "Skapa rörelsegrafik eller lägg till visuella effekter i dina videor.",
  "AEFT_default_draganddrop_main": "Dra och släpp dina filmer för att komma igång",
  "AEFT_default_draganddrop_select": "Eller [välj] från din dator för att skapa en komposition.",
  "AEFT_inapp_tutorials_header": "Praktiska självstudiekurser",
  "AEFT_inapp_tutorials_description": "Du kan följa stegvisa instruktioner i programmet.",
  "AEFT_web_tutorials_header": "Självstudiekurser på webben",
  "AEFT_web_tutorials_description": "De öppnas i en webbläsare.",
  "DRWV_default_welcome_message_stage1": "Välkommen till {appName}! Roligt att du är här.",
  "DRWV_default_welcome_message_stage2": "Välkommen tillbaka till {appName}.",
  "DRWV_default_welcome_message_stage3": "Hej igen. Ha en trevlig dag.",
  "DRWV_default_welcome_message_stage4": "Välkommen till {appName}.",
  "DRWV_default_banner_headerText": "Nu kan vi skapa en webbplats",
  "IDSN_default_welcome_message_stage1": "Välkommen till {appName}! Roligt att du är här.",
  "IDSN_default_welcome_message_stage2": "Välkommen tillbaka till {appName}.",
  "IDSN_default_welcome_message_stage3": "Hej igen. Ha en trevlig dag.",
  "IDSN_default_welcome_message_stage4": "Välkommen till {appName}.",
  "IDSN_default_banner_headerText": "Designa. Granska. Publicera.",
  "IDSN_default_banner_descriptionText": "Gör perfekta layouter för broschyrer, affischer och andra tryckta eller digitala medier.",
  "IDSN_web_tutorials_header": "Självstudiekurser på webben",
  "IDSN_web_tutorials_description": "De öppnas i en webbläsare.",
  "IDSN_preset_letter_name": "Letter",
  "IDSN_preset_a4_name": "A4",
  "IDSN_preset_ipad_pro_name": "iPad Pro",
  "IDSN_preset_web_name": "Webb 1920",
  "IDSN_preset_more_name": "Fler förinställningar",
  "IDSN_preset_letter_description": "8,5 × 11 tum",
  "IDSN_preset_a4_description": "8,27 × 11,69 tum",
  "IDSN_preset_ipad_pro_description": "2 732 x 2 048 px",
  "IDSN_preset_web_description": "1 920 × 1 080 px",
  "ILST_default_welcome_message_stage1": "Välkommen till {appName}! Roligt att du är här.",
  "ILST_default_welcome_message_stage2": "Välkommen tillbaka till {appName}.",
  "ILST_default_welcome_message_stage3": "Hej igen. Ha en trevlig dag.",
  "ILST_default_welcome_message_stage4": "Välkommen till {appName}.",
  "ILST_default_banner_headerText": "Nu kan vi skapa strålande grafik",
  "ILST_default_banner_descriptionText": "Skapa logotyper, ikoner, teckningar, typografi, illustrationer med mera.",
  "ILST_default_preset_message_stage1": "Starta en ny fil snabbt",
  "ILST_default_preset_message_stage2": "Starta en ny fil snabbt",
  "ILST_default_preset_message_stage3": "Skapa en ny fil.",
  "ILST_default_preset_message_stage4": "Skapa en ny fil.",
  "ILST_inapp_tutorials_header": "Praktiska självstudiekurser",
  "ILST_inapp_tutorials_description": "Du kan följa stegvisa instruktioner i programmet.",
  "ILST_web_tutorials_header": "Självstudiekurser på webben",
  "ILST_web_tutorials_description": "De öppnas i en webbläsare.",
  "FLPR_default_welcome_message_stage1": "Välkommen till {appName}! Roligt att du är här.",
  "FLPR_default_welcome_message_stage2": "Välkommen tillbaka till {appName}.",
  "FLPR_default_welcome_message_stage3": "Hej igen. Ha en trevlig dag.",
  "FLPR_default_welcome_message_stage4": "Välkommen till {appName}.",
  "FLPR_default_banner_headerText": "Se vad du kan göra med {appName}",
  "FLPR_default_banner_descriptionText": "Animeringar för alla plattformar, enheter och stilar.",
  "FLPR_default_banner_descriptionText2": "Låt oss animera något snyggt",
  "FLPR_default_preset_message_stage1": "Starta en ny fil snabbt",
  "FLPR_default_preset_message_stage2": "Starta en ny fil snabbt",
  "FLPR_default_preset_message_stage3": "Skapa en ny fil.",
  "FLPR_default_preset_message_stage4": "Skapa en ny fil.",
  "FLPR_inapp_tutorials_header": "Praktiska självstudiekurser",
  "FLPR_inapp_tutorials_description": "Du kan följa stegvisa instruktioner i programmet.",
  "FLPR_web_tutorials_header": "Självstudiekurser på webben",
  "FLPR_web_tutorials_description": "De öppnas i en webbläsare.",
  "FLPR_default_coachmark_message_stage1": "Animera en studsande boll",
  "FLPR_default_coachmark_message_stage2": "Animera en dansande eld",
  "FLPR_default_card_header_message_stage1": "Bekanta dig med {appName}",
  "FLPR_default_card_welcome_message_stage1": "Utveckla dina färdigheter",
  "FLPR_default_coachmark_ctamessage_stage1": "Visa i appen",
  "FLPR_default_coachmark_ctamessage_stage2": "Här hittar du information som kan vara till nytta för dig. Dölj eller visa det här avsnittet när du vill. Mer hjälp finns i Lär dig mer.",
  "FLPR_default_playVideo_message": "Titta på video",
  "ILST_default_preset_tip_a4": "Starta ett nytt A4-dokument – 595,28 × 841,89 pt",
  "ILST_default_preset_tip_letter": "Starta ett nytt Letter-dokument – 612 × 792 pt",
  "ILST_default_preset_tip_postcard": "Starta ett nytt vykortdokument – 288 × 560 pt",
  "ILST_default_preset_tip_weblarge": "Starta ett nytt Webb (stor)-dokument – 1 920 × 1 080 px\n",
  "ILST_default_preset_tip_iphone": "Starta ett nytt iPhone X-dokument – 1 125 × 2 436 px",
  "ILST_default_preset_tip_hdtv": "Starta ett nytt HDV/HDTV 1080-dokument – 1 920 × 1 080 px",
  "ILST_default_preset_description_a4": "595,28 × 841,89 pt",
  "ILST_default_preset_description_letter": "612 × 792 pt",
  "ILST_default_preset_description_postcard": "288 × 560 pt",
  "ILST_default_preset_description_weblarge": "1 920 x 1 080 px",
  "ILST_default_preset_description_iphone": "1 125 x 2 436 px",
  "ILST_default_preset_description_hdtv": "1 920 x 1 080 px",
  "ILST_default_preset_description_custom": "B x H",
  "ILST_default_preset_description_common": "1 366 × 768 px",
  "ILST_default_preset_description_hagaki": "100 × 148 mm",
  "ILST_default_preset_name_a4": "A4",
  "ILST_default_preset_name_letter": "Letter",
  "ILST_default_preset_name_postcard": "Vykort",
  "ILST_default_preset_name_weblarge": "Webb (stor)",
  "ILST_default_preset_name_iphone": "iPhone X",
  "ILST_default_preset_name_hdtv": "HDV/HDTV 1080",
  "ILST_default_preset_name_custom": "Egen storlek",
  "ILST_default_preset_name_common": "Vanlig",
  "ILST_default_preset_name_hagaki": "Hagaki",
  "ILST_default_preset_name_more": "Fler förinställningar",
  "FLPR_default_preset_description_a4": "210 × 297 mm",
  "FLPR_default_preset_description_letter": "612 × 792 pt",
  "FLPR_default_preset_description_postcard": "197,6 × 101,6 mm",
  "FLPR_default_preset_description_weblarge": "1 920 × 1 080 px",
  "FLPR_default_preset_description_iphone": "1 125 × 2 436 px",
  "FLPR_default_preset_description_hdtv": "1 920 × 1 080 px",
  "FLPR_default_preset_description_custom": "B × H",
  "FLPR_default_preset_name_a4": "A4",
  "FLPR_default_preset_name_letter": "Banderoll",
  "FLPR_default_preset_name_postcard": "Arbetsyta",
  "FLPR_default_preset_name_weblarge": "Android 16:9",
  "FLPR_default_preset_name_iphone": "iPad 3-4 gen",
  "FLPR_default_preset_name_hdtv": "Full HD",
  "FLPR_default_preset_name_custom": "Egen storlek",
  "FLPR_default_preset_name_more": "Fler förinställningar",
  "product_title_AEFT": "After Effects",
  "product_title_DRWV": "Dreamweaver",
  "product_title_IDSN": "InDesign",
  "product_title_ILST": "Illustrator",
  "product_title_FLPR": "Animate",
  "product_title_MUSE": "Muse",
  "product_title_PHXS": "Photoshop",
  "product_title_PPRO": "Premiere Pro",
  "product_title_LIRM": "Lightroom",
  "product_title_SIMU": "CC App",
  "filesize_key_TB": "TB",
  "filesize_key_GB": "GB",
  "filesize_key_MB": "MB",
  "filesize_key_KB": "kB",
  "filesize_key_B": "B",
  "filesize_key_decimal": ",",
  "header_back_to_file": "< Bakåt",
  "link_opens_in_browser": "Öppnas i webbläsare",
  "link_opens_in_app": "Öppnas i appen",
  "start_work": "Arbeta",
  "start_learn": "Lär dig mer",
  "start_home": "Hem",
  "start_discover": "Upptäck",
  "start_your_work": "DITT ARBETE",
  "start_trial_days": "{daysLeft, plural, =1 {# dag} other {# dagar}} kvar av testversion",
  "start_greeting": "Kom igång",
  "start_browse_tuts": "Sök självstudiekurser",
  "show_all_tuts": "Alla självstudiekurser i program",
  "up_link_opens_in_browser": "Öppnas i appen",
  "up_show_all_tuts": "Visa alla",
  "start_first_run_greeting": "Välkommen till {productName}",
  "start_learn_greeting": "Lär dig {productName}",
  "search_recent": "Filtrera senaste filer",
  "license_billing_error": "Faktureringsproblem",
  "license_resolve_now": "Åtgärda nu",
  "license_subscription_ended": "Prenumeration har upphört",
  "license_trial_expired": "Testversionen har upphört",
  "license_buy_now": "Köp nu",
  "license_renew_now": "Förnya nu",
  "license_purchase_complete": "Köpet är slutfört",
  "license_issue_resolved": "Faktureringsfelet har lösts",
  "license_dismiss": "Stäng",
  "license_trial": "{daysLeft} dagar kvar av testversion",
  "license_learn_more": "Lär dig mer",
  "license_last_day": "Sista dagen för testversion",
  "listview_recent_tab_label": "Senaste",
  "listview_sample_tab_label": "Exempel",
  "listview_template_tab_label": "Mallar",
  "listview_preset_tab_label": "Förinställningar",
  "listview_syncsetting_tab_label": "Synkroniseringsinställningar",
  "listview_quickstart_tab_label": "Snabbstart",
  "listview_startertemplates_tab_label": "Startmallar",
  "listview_cdo_tab_label": "Molndokument",
  "listview_cdo_shared_with_you_tab_label": "Delas med dig",
  "listview_cdo_deleted_tab_label": "Borttaget",
  "listview_ccphotos_tab_label": "Lightroom-foton",
  "listview_recentfiles_tab_label": "Senaste",
  "listview_recentfiles_table_name_label": "Namn",
  "listview_recentfiles_table_modified_label": "Senaste",
  "listview_recentfiles_table_size_label": "Storlek",
  "listview_recentfiles_table_kind_label": "Typ",
  "itemview_toggle_listview": "Listvy",
  "itemview_toggle_thumbnailview": "Miniatyrbildsvy",
  "empty_recentfile_new": "Skapa något nytt.",
  "offline_ccfiles_title": "Det gick inte att ansluta till internet.",
  "offline_ccfiles_subtitle": "Du måste vara ansluten till internet för att kunna hämta dina onlineresurser på Creative Cloud-filer. Kontrollera nätverksanslutningen och försök igen.",
  "offline_ccfiles_refresh": "Försök igen",
  "file_not_available_locally": "Den här filen är inte tillgänglig.",
  "ccfiles_syncing_message": "Synkroniserar dina Creative Cloud-filer, vänta...",
  "firstrun_newdoc_desc": "Starta ett nytt projekt genom att skapa ett tomt dokument eller öppna en befintlig fil.",
  "create_button_new_production": "Nytt teamprojekt...",
  "create_button_open_production": "Öppna teamprojekt...",
  "create_button_open_rush": "Öppna brådskande projekt...",
  "video_no_connection_message": "Du är frånkopplad.",
  "video_no_connection_submessage": "Återanslut och försök igen.",
  "video_no_connection_retry_btn": "Försök igen",
  "video_no_connection_cancel_btn": "Avbryt",
  "third_party_learn_disclaimer": "Vissa självstudiekurser hanteras av tredje part-webbplatser som inte är kopplade till Adobe och som regleras av tredje part-webbplatsens sekretesspolicy.",
  "trusted_partner_badge": "Från våra partner",
  "last_modified_column": "SENASTE",
  "recent_cloud_document": "MOLNDOKUMENT",
  "kind": "TYP",
  "cloud_doc_tooltip": "Molndokument",
  "cloud_docs_placeholder_title": "Molndokument",
  "cloud_docs_placeholder_header": "Synkronisera ditt arbete mellan dina enheter",
  "cloud_docs_placeholder_text": "Arbeta sömlöst i Photoshop på din iPad och skrivbordsdator med molndokument. Observera att funktionen är en betaversion, så den kanske inte alltid fungerar som förväntat. Aktivera/inaktivera den i Inställningar > Förhandsvisning av teknik > Aktivera Adobe-molndokument.",
  "cloud_docs_placeholder_button": "Aktivera förhandsvisning av teknik",
  "search_see_all": "visa alla",
  "search_exit": "Avsluta sökning",
  "search_all_results": "Alla resultat",
  "search_esc_instruction": "tryck på <span class='search__instruct__key'>esc</span> för att avsluta",
  "search_enter_instruction": "tryck på <span class='search__instruct__key'>enter</span> för att söka",
  "search_recents_header": "Senast öppnade ({count, number})",
  "search_ccfiles_header": "CC-filer ({count, number})",
  "search_lrphotos_header": "Lightroom-foton ({count, number})",
  "search_files_results": "{numResults, plural, =1 {# fil} other {# filer}}",
  "search_lightroom_results": "{numResults, plural, =1 {# bild} other {# bilder}}",
  "search_stock_results": "{numResults, plural, =1 {# resurs} other {# resurser}}",
  "search_learn_header": "Lär dig {productName}",
  "search_learn_results": "{numResults, plural, =1 {# resultat} other {# resultat}}",
  "search_error_no_access_title": "Tyvärr uppstod ett fel.",
  "search_error_no_access": "Ett fel inträffade och det gick inte att slutföra din sökning. Försök igen.",
  "search_error_image_too_big": "Bilder över 200 MB är för stora för att hämtas.",
  "search_no_results_title": "Inga sökresultat",
  "search_no_results": "Kontrollera sökorden och försök igen.",
  "search_no_connection_title": "Ingen nätverksanslutning",
  "search_no_connection": "Du ser inte ut att vara anslutet till något nätverk, så bara resultat från din egen enhet kan visas. Kontrollera nätverksanslutningen och försök söka igen.",
  "PHXS_cloud_docs_onboarding_title": "Nytt: molndokument",
  "PHXS_cloud_docs_onboarding_message": "Få tillgång till molndokument när du loggar in på Photoshop. Dokumenten sparas automatiskt i molnet och synkroniseras på Mac, Windows och iPad medan du arbetar.",
  "PHXS_cloud_docs_onboarding_confirm": "OK",
  "ILST_cloud_docs_onboarding_title": "Nytt: molndokument i Illustrator",
  "ILST_cloud_docs_onboarding_message": "Använd molndokument i Illustrator, där de sparas automatiskt i Adobes moln medan du arbetar. Du kan också visa versionshistoriken och se hur det du arbetar med har utvecklats.",
  "ILST_cloud_docs_onboarding_confirm": "OK",
  "sidebar_footer_whats_new": "Nyheter"
}